{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "178ac26b-def1-4261-8bbf-5df1fdaa5636",
            "type": "STRING",
            "value": "The SSEM is transmitted by the infrastructure equipment (ITS-S road side unit) as response to a SREM. Based on changes or incoming SREM with higher priority requests (e.g. public safety \"overrules\" a Bus request) a revised SSEM will be transmitted to reflect the new status."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "178ac26b-def1-4261-8bbf-5df1fdaa5636",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "178ac26b-def1-4261-8bbf-5df1fdaa5636"
}